html, body{
    font-family: "Baloo Tamma", Arial, Helvetica, sans-serif;
}
.cabecalho {
    min-height: 110px;
    background-color:#fc9f36!important;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
}
.logoEscola {
    max-height: 65px;
    margin-top: 15px;
    /* margin-left: 30px; */
}
.logoTipo{
    text-align: left;
}
.logoArgus {
    margin-top:40px;
    width: 100px;
}

.titulo {
    font-family: "Baloo Tamma", Arial, Helvetica, sans-serif;
    color: #fff;
    padding-top:20px;
    text-align: center;
    font-size: 50px;
}
.abas {
    min-height: 40px;
    display: block;
    text-align: center;
    margin-top: 25px;
    
}
.redesSociais {
    margin:20px 0;
    height: 41px!important;
    text-align: left;
}
.fb-share-button{
  display: inline-flex;
  margin-top: 7px;
}
.logoArgusDIV {
    text-align: right;
}

/*Responsivo Tour 360 */
@media (max-width:980px) {
  .titulo {
      font-family: "Baloo Tamma", Arial, Helvetica, sans-serif;
      color: #fff;
      padding-top: 43px;
      text-align: center;
      font-size: 60px;
      /*margin-left: 27%;*/
      padding-bottom: 5px;
  }
  .logoTipo{
    text-align: left;
}
  .logoArgus {
    margin-top: 45px;
    width: 100px;
    margin-right: 20%;
  }
  .redesSociais {
    margin:20px 0;
    height: 41px!important;
    text-align: left;
}
}
@media (max-width:768px) {
  .titulo {
      font-family: "Baloo Tamma", Arial, Helvetica, sans-serif;
      color: #fff;
      padding-top: 10px;
      font-size: 48px;
      margin-left: 0;
      line-height: 25px;
  }
  .logoTipo{
    text-align: left;
}
  .logoArgus {
    margin-top: 40px;
    width: 100px;
    
  }
  .redesSociais {
    margin:20px 0;
    height: 41px!important;
    text-align: center;
}
  .logoEscola {
    max-height: 40px;
    margin-top: 22px;
  }
  .logoArgusDIV {
    text-align: center;
}
}
@media (max-width:414px) {
  .titulo {
      font-family: "Baloo Tamma", Arial, Helvetica, sans-serif;
      color: #fff;
      padding-top: 10px;
      font-size: 25px;
      margin-left: 0;
  }

  .abas {
    min-height: 35px;
    display: block;
    text-align: center;
    margin-top: 0px;
    
}
  .logoArgus {
    margin-top:0px;
    width: 0px;
    margin:auto;
    display: none;
    
  }
  .logoTipo{
      text-align: center!important;
      
  }
    .logoEscola {
    max-height: 0px;
    margin-top: 0px;
    margin-left: 0px;
    display: none;
  }
  .fbMobile {
    margin-left: 13%;
  }
  .logoArgusDIV {
    text-align: center;
  }
  .redesSociais {
    margin:5px 0;
    height: 33px!important;
    text-align: center;
  }
  .redesSociais img {
    width: 20px;
  }
}
